; ===================================================================================================================================================
[AppMain_Config]
; 0 = No select group (default), 1 = Select group
AppMain_GroupType=0

; 0 = Using INI default SelectGroup value (default), 1 = Using INI last SelectGroup value
AppMain_Group_LoadType=0

; 0 = No save last select (always using default value), 1 = Save last select (using last value)
AppMain_Group_SaveType=0

; 0 = Surround (default), 1 = EQ, 2 = LED, 3 = VolumeControl, 4 = MicControl, 5 = Effect, 6 = StoreALL
AppMain_DefaultSelectGroup=0
AppMain_LastSelectGroup=0

; ===================================================================================================================================================
; Surround Group
[Surround_Config]
; 0 = Using INI default ON/OFF & value, 1 = Using INI last ON/OFF & value (default)
Surround_LoadType=1

; 0 = No Save (default), 1 = Manual Save, 2 = Auto Save
Surround_SaveType=1

; 0 = OFF (default), 1 = ON
Surround_DefaultOnOff=0

; 1 = CCW, -1 = CW, 0 = None (default)
; 1 = CCW, -1 = CW (default)
;Surround_DefaultMotion=-1
Surround_DefaultMotion=0

; -1 : No select, otherwise 0 ~ 7
; 0 = LF, 1 = RF, 2 = C, 3 = S, 4 = LS, 5 = RS, 6 = LR, 7 = RR (default = 3)
Surround_DefaultSelectSpeaker=3

; 0 = Rotation (default), 1 = Single Speaker Play
Surround_Mode=0

; For SurroundMode=0 suggest speed 20, SurroundMode=1 suggest speed 3000 (default = 20)
Surround_Speed=20

; default = 1.0
Surround_Scalar=1.0

; 0 = No Append (default), 1 = Plus Software Echo, 2 = Plus Hardware 3D
Surround_PlusType=1

; When "Surround_PlusType=1" will be reference, the value must > 20, default=70
Surround_EchoValue=70

; When click "Reset" button, whether show warning message or not
; 0 = No show warning (default), 1 = Show warning message (define at "Language.ini" [WarningDlg] section)
Surround_Reset_WarningType=0

; Format: Surround_Angle_x (x is speaker)=MinAngle, MaxAngle, MinRadius, MaxRadius
; Note: Surround_Angle_RS is special case
Surround_Angle_S=0,360,50,140
Surround_Angle_C=0,360,50,140
Surround_Angle_LS=0,360,50,140
Surround_Angle_RS=360,0,50,140
Surround_Angle_LF=0,360,50,140
Surround_Angle_RF=0,360,50,140
Surround_Angle_LR=0,360,50,140
Surround_Angle_RR=0,360,50,140

; Format: xxx=DefaultX, DefaultY
Surround_Default_S=583, 293
Surround_Default_C=584, 224
Surround_Default_LF=497, 259
Surround_Default_RF=673, 259
Surround_Default_LS=460, 347
Surround_Default_RS=710, 350
Surround_Default_LR=497, 439
Surround_Default_RR=671, 441

; ===================================================================================================================================================
; VolumeControl Group
[Speaker_Config]
; 0 = Using system ON/OFF and volume (default)
; 1 = Using sytem ON/OFF and use INI default value
; 2 = Using INI default ON/OFF and default value
; 3 = Using INI last ON/OFF and last value
Speaker_LoadType=0

; 0 = No Save (default), 1 = Manual Save, 2 = Auto Save
Speaker_SaveType=1

; 0 = OFF, 1 = ON (default)
Speaker_DefaultOnOff=1

; Range 0 ~ 100
Speaker_DefaultValue=50

; For Speaker UI scroll bar position
Speaker_Parts=100
Speaker_ThumbMinPos=150
Speaker_ThumbMaxPos=300
Speaker_BarShapePos=150

[MIC_Config]
; 0 = Using system ON/OFF and volume (default)
; 1 = Using system ON/OFF and use INI default value
; 2 = Using INI default ON/OFF and default value
; 3 = Using INI last ON/OFF and last value
MIC_LoadType=0

; 0 = No Save (default), 1 = Manual Save, 2 = Auto Save
MIC_SaveType=1

; 0 = OFF, 1 = ON (default)
MIC_DefaultOnOff=1

; Range 0 ~ 100
MIC_DefaultValue=50

; For MIC UI scroll bar position
MIC_Parts=100
MIC_ThumbMinPos=150
MIC_ThumbMaxPos=300
MIC_BarShapePos=150

[AGC_Config]
; 0 = Using INI default ON/OFF, 1 = Using INI last ON/OFF
; 2 = Using MAP table default ON/OFF, 3 = Using MAP last ON/OFF
; Note: Using MAP table, then don't care the other setting
AGC_LoadType=1

; 0 = No Save (default), 1 = Manual Save, 2 = Auto Save
AGC_SaveType=1

; 0 = OFF (default), 1 = ON
AGC_DefaultOnOff=0

AGC_BeforeScalar=1.0
AGC_AfterScalar=3.0

; ===================================================================================================================================================
; Effect Group
[SoundField_Config]
; 0 = Using INI default ON/OFF and default value, 1 = Using INI last ON/OFF and last value (default)
; 2 = Using MAP table default value, 3 = Using MAP last value
; Note: Using MAP table, then don't care the other setting
SoundField_LoadType=1

; 0 = No Save (default), 1 = Manual Save, 2 = Auto Save
SoundField_SaveType=1

; 0 = OFF (default), 1 = ON
SoundField_DefaultOnOff=0

; 1 = Theater (default), 2 = Bathroom, 3 = Livingroom, 4 = Corridor
SoundField_DefaultValue=1

; ===================================================================================================================================================
; MicControl Group
[Magician_Config]
; 0 = Using INI default ON/OFF and default value, 1 = Using INI last ON/OFF and last value (default)
; 2 = Using MAP table default value, 3 = Using MAP last value
; Note: Using MAP table, then don't care the other setting
Magician_LoadType=1

; 0 = No Save (default), 1 = Manual Save, 2 = Auto Save
Magician_SaveType=1

; 0 = OFF (default), 1 = ON
Magician_DefaultOnOff=0

; 1 = Man, 2 = Woman, 3 = Child, 4 = Monster (default)
Magician_DefaultValue=4

; Level range -12 ~ 12 (0 = no chnage), Man = -3, Woman = 7, Child = 12, Monster=-10
Magician_ManLevel=-3
Magician_WomanLevel=7
Magician_ChildLevel=12
Magician_MonsterLevel=-10

[ENC_Config]
; 0 = Using INI default ON/OFF and default value, 1 = Using INI last ON/OFF and last value
; 2 = Using MAP table default value, 3 = Using MAP last value
; Note: Using MAP table, then don't care the other setting
ENC_LoadType=1

; 0 = No Save (default), 1 = Manual Save, 2 = Auto Save
ENC_SaveType=1

; 0 = OFF (default), 1 = ON
ENC_DefaultOnOff=0

; Range 0 ~ 30
ENC_DefaultValue=16

; 0 = Mild, 1 = Medium, 2 = Aggressive
ENC_noiseSuppress=2

; large means sound lound, 0 ~ 32767
ENC_compressionGaindB=32767

ENC_Scalar=0.8

; For ENC UI scroll bar position
ENC_Parts=30
;ENC_ThumbMinPos=880
;ENC_ThumbMaxPos=1070
;ENC_BarShapePos=880
ENC_ThumbMinPos=925
ENC_ThumbMaxPos=1090
ENC_BarShapePos=925

; ===================================================================================================================================================
; EQ Group
[EQ_Config]
; 0 = Using INI default ON/OFF & value, 1 = Using INI last ON/OFF & value (default)
; 2 = Using MAP table default value, 3 = Using MAP last value
; Note: Using MAP table, then don't care the other setting
EQ_LoadType=1

; 0 = No Save (default), 1 = Manual Save, 2 = Auto Save
; Note: when "Save" button is Non-Visible, we can set "EQ_SaveType" = 0 or 2
;       when "Save" button is Visible, "EQ_SaveType" = 1
EQ_SaveType=1

; 0 = OFF (default), 1 = ON
EQ_DefaultOnOff=0

; 1 = Profile1 (default), 2 = Profile2, 3 = Profile3, 4 = Profile4, 5 = Profile5, 6 = Profile6
EQ_DefaultSelectProfile=1

; 0 = Hardware, 1 = Software (default)
EQ_WorkType=1

; Use E2P control EQ (Decide to whether DIS-CONFIG EQ or not)
EQ_UseEEPROM=0

; When use software EQ, wether turn-off hardware EQ or not
; 0 = Don't OFF hardware EQ, 1 = Turn-OFF hardware EQ
EQ_SoftwareTurnOffHardware=0

EQ_Scalar=1.0

; Software EQ MaxBandNumber = 5 ~ 10 (Hardware EQ fix only 5 Band and Frequency)
; Real band frequency for EQ (Must same as UI display)
EQ_MaxBandNumber=10
EQ_Band1=31.5
EQ_Band2=63.0
EQ_Band3=125.0
EQ_Band4=250.0
EQ_Band5=500.0
EQ_Band6=1000.0
EQ_Band7=2000.0
EQ_Band8=4000.0
EQ_Band9=8000.0
EQ_Band10=16000.0

; Format: Band1 dB, Band2 dB, Band3 db, ... (Hardware EQ band = 5, Software EQ band = 5 ~ 10, depend on "MaxBandNumber" setting)
; Value range: -6.0 dB ~ 6.0 dB
EQ_Default_Profile1=4.0, 2.0, 0.0, -3.0, -6.0, -6.0, -3.0, 0.0, 1.0, 3.0
EQ_Default_Profile2=6.0, 6.0, 3.0, 0.0, 0.0, -4.0, -6.0, -6.0, 0,0, 0,0 
EQ_Default_Profile3=3.0, 6.0, 6.0, 3.0, -2.0, 0.0, 4.0, 6.0, 6,0, 6,0
EQ_Default_Profile4=5.0, 6.0, 2.0, -5.0, 1.0, 1.0, -5.0, -3.0, 6,0, 4,0 
EQ_Default_Profile5=6.0, 4.0, -4.0, 6.0, -2.0, 1.0, 4.0, 5.0, 5,0, 6,0 
EQ_Default_Profile6=0.0, 0.0, 0.0, 0.0, 0.0, 0.0, -5.0, -5.0, -5,0, -6,0  

EQ_Parts=12
;EQ_ThumbMinPos=230
;EQ_ThumbMaxPos=350
;EQ_BarShapePos=360
EQ_ThumbMinPos=250
EQ_ThumbMaxPos=370
EQ_BarShapePos=380
; ===================================================================================================================================================
[LED_Config]
; 0 = Using INI default ON/OFF & value, 1 = Using INI last ON/OFF & value (default)
; 2 = Using MAP table default value, 3 = Using MAP last value
; Note: Using MAP table, then don't care the other setting
LED_LoadType=1

; 0 = No Save (default), 1 = Manual Save, 2 = Auto Save
LED_SaveType=1

; 0 = Only reset/update single mode value (default), 1 = Reset ALL mode value
LED_ResetUpdateType=0

; 0 = Using 1630 or 1700 Hardware PWM control, 1 = Using MCU control LED
LED_UseMCU=0

; Same as the MCU setting (Must LED_UseMCU = 1), default = 0x3A
LED_MCU_Address=0x3A

; For Hardware I2C timeout (default=1000 ms)
LED_I2C_Timeout=1000

; For Hardware I2C continue read/write data sleep interval BYTE between BYTE (default=100 ms)
LED_I2C_ContinueSleepTime=100

; 1 = Communication with I2C and protocol command V1 (1629 & 1630)
; 2 = Communication with UART and new protocol (1630)
; 3 = Communication with I2C and new protocol command
LED_Protocol=1

; Depend on MCU control, enable by "LED_UseMCU=1" (Max LED number = 16)
LED_Number=1

; Mode0 = OFF
; Mode1 = Single Color Bright
; Mode2 = Single Color Blink
; Mode3 = Single Color Breath
; Mode4 = Rainbow
; Mode5 = Multi Color Breath
LED_DefaultMode=0

; Popup menu UI display order
LED_Mode_Sequence=Mode0,Mode1,Mode2,Mode3,Mode4,Mode5

; Range 0 ~ 255
LED_Mode1_DefaultSpeed=0
LED_Mode2_DefaultSpeed=163
LED_Mode3_DefaultSpeed=183
LED_Mode4_DefaultSpeed=64
LED_Mode5_DefaultSpeed=58

; Format (x is number, reference by LedNumber): MODEx_LEDx_Color: Default Color (RGB)
; Mode1 = Single Color Bright
MODE1_LED1_Color=0xFF1400

; Mode 2 = Single Color Blink
MODE2_LED1_Color=0xFF1400

; Mode3 = Single Color Breath
MODE3_LED1_Color=0xFF1400

; Mode4 = Rainbow mode, LED1 ~ LED7 is step color 1 ~ 7
MODE4_LED1_Color=0xFF0000
MODE4_LED2_Color=0xFF3200
MODE4_LED3_Color=0xE46E00
MODE4_LED4_Color=0x64FF00
MODE4_LED5_Color=0x45FF78
MODE4_LED6_Color=0x45B4FF
MODE4_LED7_Color=0xFF00A0

; Mode5 = Multi Color Breath, LED1 ~ LED7 is step color 1 ~ 7
MODE5_LED1_Color=0xFF0000
MODE5_LED2_Color=0xFF3200
MODE5_LED3_Color=0xE46E00
MODE5_LED4_Color=0x64FF00
MODE5_LED5_Color=0x45FF78
MODE5_LED6_Color=0x45B4FF
MODE5_LED7_Color=0xFF00A0

LED_Parts=255
LED_ThumbMinPos=850
LED_ThumbMaxPos=1050
LED_BarShapePos=850

; When "UseValueMap=1" but the device is not contain in "ValueMap" group
; 0 = Control Disable, 1 = Hide UI (default), 2 = Show Warnning Message
LED_UseValueMap=1
LED_NonValueMapType=1

[LED_ValueMap]
; Format: VID_xxxx&PID_xxxx=Visible LED group
; 0 = Non-Visible (default), 1 = Visible
VID_0C76&PID_1694=1
VID_0C76&PID_A001=0
VID_0C76&PID_A002=0
VID_0C76&PID_A0XX=0
VID_0C76&PID_17XX=0
; ===================================================================================================================================================
; StoreALL Group
[StoreAll_Config]
; 1 = Profile1 (default), 2 = Profile2, 3 = Profile3, 4 = Profile4
StoreAll_CurrentStoreProfile=1

[StoreALL_Profile1]
; 0 = OFF, 1 = ON (default)
Speaker_LastOnOff=1

; Range 0 ~ 100
Speaker_LastValue=52

; 0 = OFF, 1 = ON (default)
MIC_LastOnOff=1

; Range 0 ~ 100
MIC_LastValue=84

; 0 = OFF (default), 1 = ON
AGC_LastOnOff=0

; 0 = OFF (default), 1 = ON
EQ_LastOnOff=0

; 1 = Profile1 (default), 2 = Profile2, 3 = Profile3, 4 = Profile4, 5 = Profile5, 6 = Profile6
EQ_LastSelectProfile=1

; Format: Band1 dB, Band2 dB, Band3 db, ... (Hardware EQ band = 5, Software EQ band = 5 ~ 10, depend on "MaxBandNumber" setting)
; Value range: -6.0 dB ~ 6.0 dB
;EQ_Current_Profile1=4.0, 2.0, 0.0, -3.0, -6.0, -6.0, -3.0, 0.0, 1.0, 3.0
EQ_Current_Profile1=1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0, 1.0

EQ_Current_Profile2=6.0, 6.0, 3.0, 0.0, 0.0, -4.0, -6.0, -6.0, 0,0, 0,0
EQ_Current_Profile3=3.0, 6.0, 6.0, 3.0, -2.0, 0.0, 4.0, 6.0, 6,0, 6,0
EQ_Current_Profile4=-5.0, 6.0, 2.0, -5.0, 1.0, 1.0, -5.0, -3.0, 6,0, 4,0
EQ_Current_Profile5=6.0, 4.0, -4.0, 6.0, -2.0, 1.0, 4.0, 5.0, 5,0, 6,0
EQ_Current_Profile6=0.0, 0.0, 0.0, 0.0, 0.0, 0.0, -5.0, -5.0, -5,0, -6,0 

; 0 = OFF (default), 1 = ON
Surround_LastOnOff=0

; 1 = CCW, -1 = CW, 0 = None (default)
Surround_LastMotion=0

; -1 : No select, otherwise 0 ~ 7
; 0 = LF, 1 = RF, 2 = C, 3 = S, 4 = LS, 5 = RS, 6 = LR, 7 = RR (default = 3)
Surround_LastSelectSpeaker=3

; Format: xxx=CurrentX, CurrentY
Surround_Current_S=583, 293
Surround_Current_C=584, 224
Surround_Current_LF=497, 259
Surround_Current_RF=673, 259
Surround_Current_LS=460, 347
Surround_Current_RS=710, 350
Surround_Current_LR=497, 439
Surround_Current_RR=671, 441

; 0 = OFF (default), 1 = ON
SoundField_LastOnOff=0

; 1 = Theater (default), 2 = Bathroom, 3 = Livingroom, 4 = Corridor
SoundField_LastValue=1

; 0 = OFF (default), 1 = ON
Magician_LastOnOff=0

; 1 = Man (default), 2 = Woman, 3 = Child, 4 = Monster
Magician_LastValue=1

; 0 = OFF (default), 1 = ON
ENC_LastOnOff=0

; Range 0 ~ 30
ENC_LastValue=16

; Mode0 = OFF
; Mode1 = Single Color Bright
; Mode2 = Single Color Blink
; Mode3 = Single Color Breath
; Mode4 = Rainbow
; Mode5 = Multi Color Breath
LED_LastMode=0

; Range 0 ~ 255
LED_Mode1_LastSpeed=0
LED_Mode2_LastSpeed=163
LED_Mode3_LastSpeed=183
LED_Mode4_LastSpeed=64
LED_Mode5_LastSpeed=58

; Format (x is number, reference by LedNumber): MODEx_LEDx_Color: Last Color (RGB)
; Mode1 = Single Color Bright
MODE1_LED1_Color=0xFF1400

; Mode 2 = Single Color Blink
MODE2_LED1_Color=0xFF1400

; Mode3 = Single Color Breath
MODE3_LED1_Color=0xFF1400

; Mode4 = Rainbow mode, LED1 ~ LED7 is step color 1 ~ 7
MODE4_LED1_Color=0xFF0000
MODE4_LED2_Color=0xFF3200
MODE4_LED3_Color=0xE46E00
MODE4_LED4_Color=0x64FF00
MODE4_LED5_Color=0x45FF78
MODE4_LED6_Color=0x45B4FF
MODE4_LED7_Color=0xFF00A0

; Mode5 = Multi Color Breath, LED1 ~ LED7 is step color 1 ~ 7
MODE5_LED1_Color=0xFF0000
MODE5_LED2_Color=0xFF3200
MODE5_LED3_Color=0xE46E00
MODE5_LED4_Color=0x64FF00
MODE5_LED5_Color=0x45FF78
MODE5_LED6_Color=0x45B4FF
MODE5_LED7_Color=0xFF00A0

[StoreALL_Profile2]
; 0 = OFF, 1 = ON (default)
Speaker_LastOnOff=1

; Range 0 ~ 100
Speaker_LastValue=52

; 0 = OFF, 1 = ON (default)
MIC_LastOnOff=1

; Range 0 ~ 100
MIC_LastValue=84

; 0 = OFF (default), 1 = ON
AGC_LastOnOff=0

; 0 = OFF (default), 1 = ON
EQ_LastOnOff=0

; 1 = Profile1 (default), 2 = Profile2, 3 = Profile3, 4 = Profile4, 5 = Profile5, 6 = Profile6
EQ_LastSelectProfile=2

; Format: Band1 dB, Band2 dB, Band3 db, ... (Hardware EQ band = 5, Software EQ band = 5 ~ 10, depend on "MaxBandNumber" setting)
; Value range: -6.0 dB ~ 6.0 dB
EQ_Current_Profile1=4.0, 2.0, 0.0, -3.0, -6.0, -6.0, -3.0, 0.0, 1.0, 3.0

EQ_Current_Profile2=2.0, 2.0, 2.0, 2.0, 2.0, 2.0, 2.0, 2.0, 2.0, 2.0
;EQ_Current_Profile2=6.0, 6.0, 3.0, 0.0, 0.0, -4.0, -6.0, -6.0, 0,0, 0,0

EQ_Current_Profile3=3.0, 6.0, 6.0, 3.0, -2.0, 0.0, 4.0, 6.0, 6,0, 6,0
EQ_Current_Profile4=-5.0, 6.0, 2.0, -5.0, 1.0, 1.0, -5.0, -3.0, 6,0, 4,0
EQ_Current_Profile5=6.0, 4.0, -4.0, 6.0, -2.0, 1.0, 4.0, 5.0, 5,0, 6,0
EQ_Current_Profile6=0.0, 0.0, 0.0, 0.0, 0.0, 0.0, -5.0, -5.0, -5,0, -6,0 

; 0 = OFF (default), 1 = ON
Surround_LastOnOff=0

; 1 = CCW, -1 = CW, 0 = None (default)
Surround_LastMotion=0

; -1 : No select, otherwise 0 ~ 7
; 0 = LF, 1 = RF, 2 = C, 3 = S, 4 = LS, 5 = RS, 6 = LR, 7 = RR (default = 3)
Surround_LastSelectSpeaker=3

; Format: xxx=CurrentX, CurrentY
Surround_Current_S=583, 293
Surround_Current_C=584, 224
Surround_Current_LF=497, 259
Surround_Current_RF=673, 259
Surround_Current_LS=460, 347
Surround_Current_RS=710, 350
Surround_Current_LR=497, 439
Surround_Current_RR=671, 441

; 0 = OFF (default), 1 = ON
SoundField_LastOnOff=0

; 1 = Theater (default), 2 = Bathroom, 3 = Livingroom, 4 = Corridor
SoundField_LastValue=2

; 0 = OFF (default), 1 = ON
Magician_LastOnOff=0

; 1 = Man (default), 2 = Woman, 3 = Child, 4 = Monster
Magician_LastValue=2

; 0 = OFF (default), 1 = ON
ENC_LastOnOff=0

; Range 0 ~ 30
ENC_LastValue=16

; Mode0 = OFF
; Mode1 = Single Color Bright
; Mode2 = Single Color Blink
; Mode3 = Single Color Breath
; Mode4 = Rainbow
; Mode5 = Multi Color Breath
LED_LastMode=0

; Range 0 ~ 255
LED_Mode1_LastSpeed=0
LED_Mode2_LastSpeed=163
LED_Mode3_LastSpeed=183
LED_Mode4_LastSpeed=64
LED_Mode5_LastSpeed=58

; Format (x is number, reference by LedNumber): MODEx_LEDx_Color: Last Color (RGB)
; Mode1 = Single Color Bright
MODE1_LED1_Color=0xFF1400

; Mode 2 = Single Color Blink
MODE2_LED1_Color=0xFF1400

; Mode3 = Single Color Breath
MODE3_LED1_Color=0xFF1400

; Mode4 = Rainbow mode, LED1 ~ LED7 is step color 1 ~ 7
MODE4_LED1_Color=0xFF0000
MODE4_LED2_Color=0xFF3200
MODE4_LED3_Color=0xE46E00
MODE4_LED4_Color=0x64FF00
MODE4_LED5_Color=0x45FF78
MODE4_LED6_Color=0x45B4FF
MODE4_LED7_Color=0xFF00A0

; Mode5 = Multi Color Breath, LED1 ~ LED7 is step color 1 ~ 7
MODE5_LED1_Color=0xFF0000
MODE5_LED2_Color=0xFFFFFFFF
MODE5_LED3_Color=0xE46E00
MODE5_LED4_Color=0x64FF00
MODE5_LED5_Color=0x45FF78
MODE5_LED6_Color=0x45B4FF
MODE5_LED7_Color=0xFF00A0

[StoreALL_Profile3]
; 0 = OFF, 1 = ON (default)
Speaker_LastOnOff=1

; Range 0 ~ 100
Speaker_LastValue=52

; 0 = OFF, 1 = ON (default)
MIC_LastOnOff=1

; Range 0 ~ 100
MIC_LastValue=84

; 0 = OFF (default), 1 = ON
AGC_LastOnOff=0

; 0 = OFF (default), 1 = ON
EQ_LastOnOff=0

; 1 = Profile1 (default), 2 = Profile2, 3 = Profile3, 4 = Profile4, 5 = Profile5, 6 = Profile6
EQ_LastSelectProfile=3

; Format: Band1 dB, Band2 dB, Band3 db, ... (Hardware EQ band = 5, Software EQ band = 5 ~ 10, depend on "MaxBandNumber" setting)
; Value range: -6.0 dB ~ 6.0 dB
EQ_Current_Profile1=4.0, 2.0, 0.0, -3.0, -6.0, -6.0, -3.0, 0.0, 1.0, 3.0
EQ_Current_Profile2=6.0, 6.0, 3.0, 0.0, 0.0, -4.0, -6.0, -6.0, 0,0, 0,0

EQ_Current_Profile3=-1.0, -1.0, -1.0, -1.0, -1.0, -1.0, -1.0, -1.0, -1.0, -1.0
;EQ_Current_Profile3=3.0, 6.0, 6.0, 3.0, -2.0, 0.0, 4.0, 6.0, 6,0, 6,0

EQ_Current_Profile4=-5.0, 6.0, 2.0, -5.0, 1.0, 1.0, -5.0, -3.0, 6,0, 4,0
EQ_Current_Profile5=6.0, 4.0, -4.0, 6.0, -2.0, 1.0, 4.0, 5.0, 5,0, 6,0
EQ_Current_Profile6=0.0, 0.0, 0.0, 0.0, 0.0, 0.0, -5.0, -5.0, -5,0, -6,0 

; 0 = OFF (default), 1 = ON
Surround_LastOnOff=0

; 1 = CCW, -1 = CW, 0 = None (default)
Surround_LastMotion=0

; -1 : No select, otherwise 0 ~ 7
; 0 = LF, 1 = RF, 2 = C, 3 = S, 4 = LS, 5 = RS, 6 = LR, 7 = RR (default = 3)
Surround_LastSelectSpeaker=3

; Format: xxx=CurrentX, CurrentY
Surround_Current_S=583, 293
Surround_Current_C=584, 224
Surround_Current_LF=497, 259
Surround_Current_RF=673, 259
Surround_Current_LS=460, 347
Surround_Current_RS=710, 350
Surround_Current_LR=497, 439
Surround_Current_RR=671, 441

; 0 = OFF (default), 1 = ON
SoundField_LastOnOff=0

; 1 = Theater (default), 2 = Bathroom, 3 = Livingroom, 4 = Corridor
SoundField_LastValue=3

; 0 = OFF (default), 1 = ON
Magician_LastOnOff=0

; 1 = Man (default), 2 = Woman, 3 = Child, 4 = Monster
Magician_LastValue=3

; 0 = OFF (default), 1 = ON
ENC_LastOnOff=0

; Range 0 ~ 30
ENC_LastValue=16

; Mode0 = OFF
; Mode1 = Single Color Bright
; Mode2 = Single Color Blink
; Mode3 = Single Color Breath
; Mode4 = Rainbow
; Mode5 = Multi Color Breath
LED_LastMode=0

; Range 0 ~ 255
LED_Mode1_LastSpeed=0
LED_Mode2_LastSpeed=163
LED_Mode3_LastSpeed=183
LED_Mode4_LastSpeed=64
LED_Mode5_LastSpeed=58

; Format (x is number, reference by LedNumber): MODEx_LEDx_Color: Last Color (RGB)
; Mode1 = Single Color Bright
MODE1_LED1_Color=0xFF1400

; Mode 2 = Single Color Blink
MODE2_LED1_Color=0xFF1400

; Mode3 = Single Color Breath
MODE3_LED1_Color=0xFF1400

; Mode4 = Rainbow mode, LED1 ~ LED7 is step color 1 ~ 7
MODE4_LED1_Color=0xFF0000
MODE4_LED2_Color=0xFF3200
MODE4_LED3_Color=0xE46E00
MODE4_LED4_Color=0x64FF00
MODE4_LED5_Color=0x45FF78
MODE4_LED6_Color=0x45B4FF
MODE4_LED7_Color=0xFF00A0

; Mode5 = Multi Color Breath, LED1 ~ LED7 is step color 1 ~ 7
MODE5_LED1_Color=0xFF0000
MODE5_LED2_Color=0xFF3200
MODE5_LED3_Color=0xE46E00
MODE5_LED4_Color=0x64FF00
MODE5_LED5_Color=0x45FF78
MODE5_LED6_Color=0x45B4FF
MODE5_LED7_Color=0xFF00A0

[StoreALL_Profile4]
; 0 = OFF, 1 = ON (default)
Speaker_LastOnOff=1

; Range 0 ~ 100
Speaker_LastValue=52

; 0 = OFF, 1 = ON (default)
MIC_LastOnOff=1

; Range 0 ~ 100
MIC_LastValue=84

; 0 = OFF (default), 1 = ON
AGC_LastOnOff=0

; 0 = OFF (default), 1 = ON
EQ_LastOnOff=0

; 1 = Profile1 (default), 2 = Profile2, 3 = Profile3, 4 = Profile4, 5 = Profile5, 6 = Profile6
EQ_LastSelectProfile=4

; Format: Band1 dB, Band2 dB, Band3 db, ... (Hardware EQ band = 5, Software EQ band = 5 ~ 10, depend on "MaxBandNumber" setting)
; Value range: -6.0 dB ~ 6.0 dB
EQ_Current_Profile1=4.0, 2.0, 0.0, -3.0, -6.0, -6.0, -3.0, 0.0, 1.0, 3.0
EQ_Current_Profile2=6.0, 6.0, 3.0, 0.0, 0.0, -4.0, -6.0, -6.0, 0,0, 0,0
EQ_Current_Profile3=3.0, 6.0, 6.0, 3.0, -2.0, 0.0, 4.0, 6.0, 6,0, 6,0

EQ_Current_Profile4=-2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0, -2.0
;EQ_Current_Profile4=-5.0, 6.0, 2.0, -5.0, 1.0, 1.0, -5.0, -3.0, 6,0, 4,0

EQ_Current_Profile5=6.0, 4.0, -4.0, 6.0, -2.0, 1.0, 4.0, 5.0, 5,0, 6,0
EQ_Current_Profile6=0.0, 0.0, 0.0, 0.0, 0.0, 0.0, -5.0, -5.0, -5,0, -6,0 

; 0 = OFF (default), 1 = ON
Surround_LastOnOff=0

; 1 = CCW, -1 = CW, 0 = None (default)
Surround_LastMotion=0

; -1 : No select, otherwise 0 ~ 7
; 0 = LF, 1 = RF, 2 = C, 3 = S, 4 = LS, 5 = RS, 6 = LR, 7 = RR (default = 3)
Surround_LastSelectSpeaker=3

; Format: xxx=CurrentX, CurrentY
Surround_Current_S=583, 293
Surround_Current_C=584, 224
Surround_Current_LF=497, 259
Surround_Current_RF=673, 259
Surround_Current_LS=460, 347
Surround_Current_RS=710, 350
Surround_Current_LR=497, 439
Surround_Current_RR=671, 441

; 0 = OFF (default), 1 = ON
SoundField_LastOnOff=0

; 1 = Theater (default), 2 = Bathroom, 3 = Livingroom, 4 = Corridor
SoundField_LastValue=4

; 0 = OFF (default), 1 = ON
Magician_LastOnOff=0

; 1 = Man (default), 2 = Woman, 3 = Child, 4 = Monster
Magician_LastValue=4

; 0 = OFF (default), 1 = ON
ENC_LastOnOff=0

; Range 0 ~ 30
ENC_LastValue=16

; Mode0 = OFF
; Mode1 = Single Color Bright
; Mode2 = Single Color Blink
; Mode3 = Single Color Breath
; Mode4 = Rainbow
; Mode5 = Multi Color Breath
LED_LastMode=0

; Range 0 ~ 255
LED_Mode1_LastSpeed=0
LED_Mode2_LastSpeed=163
LED_Mode3_LastSpeed=183
LED_Mode4_LastSpeed=64
LED_Mode5_LastSpeed=58

; Format (x is number, reference by LedNumber): MODEx_LEDx_Color: Last Color (RGB)
; Mode1 = Single Color Bright
MODE1_LED1_Color=0xFF1400

; Mode 2 = Single Color Blink
MODE2_LED1_Color=0xFF1400

; Mode3 = Single Color Breath
MODE3_LED1_Color=0xFF1400

; Mode4 = Rainbow mode, LED1 ~ LED7 is step color 1 ~ 7
MODE4_LED1_Color=0xFF0000
MODE4_LED2_Color=0xFF3200
MODE4_LED3_Color=0xE46E00
MODE4_LED4_Color=0x64FF00
MODE4_LED5_Color=0x45FF78
MODE4_LED6_Color=0x45B4FF
MODE4_LED7_Color=0xFF00A0

; Mode5 = Multi Color Breath, LED1 ~ LED7 is step color 1 ~ 7
MODE5_LED1_Color=0xFF0000
MODE5_LED2_Color=0xFF3200
MODE5_LED3_Color=0xE46E00
MODE5_LED4_Color=0x64FF00
MODE5_LED5_Color=0x45FF78
MODE5_LED6_Color=0x45B4FF
MODE5_LED7_Color=0xFF00A0
